<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="lifeHud.png">
	<!-- Created with Adobe Animate version 19.2.1.408 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="00000" x="0" y="0" width="42" height="16"/>
	<SubTexture name="10000" x="0" y="16" width="42" height="16"/>
	<SubTexture name="20000" x="0" y="32" width="42" height="16"/>
	<SubTexture name="30000" x="0" y="48" width="42" height="17"/>
</TextureAtlas>
